.falling-apple {
  position: fixed;
  top: -120px;
  width: 70px;
  height: auto;
  pointer-events: none;
  z-index: 9999;

  animation: applefall 2.5s linear forwards;
}

@keyframes applefall {
  0% {
    transform: translateY(0) rotate(0deg);
    opacity: 1;
  }
  100% {
    transform: translateY(110vh) rotate(360deg);
    opacity: 0;
  }
}
